function Person(props) {
    const {size} = props;
    return <img width={size} height={size} src="/icons/person.png" alt="Person icon" />
}

Person.defaultProps = {
    size: 24
}

export default Person
